=== debian/control ===
Source: python-m3u8-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/globocom/m3u8
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all,
 python3-setuptools, python3-bottle, python3-iso8601, python3-pytest,

Package: python3-m3u8
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python3 m3u8 parser
 m3u8 library can load and parse m3u8 HTTP Live Streaming (HLS) playlist.
 It supports DRM and variable bitrates.
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
