=== debian/watch ===
version=4

#https://github.com/globocom/m3u8/tags .*/v?(\d\S*)@ARCHIVE_EXT@
